

/* BANNER ADVERTISEMENT */
 #advertisement728x2 {

	margin-top: 10px;
	margin-bottom: 10px;
	/*width: 728px;	*/
	height: 1px;
	background: #FFFFFF;
	border: 1px #000000 0;
	clear:both;
	text-align:center;
}

#advertisement728x90 {

	margin-top: 10px;
	/*width: 728px;	*/
	padding: 10px 16px 10px 16px;
	height: 90px;
	background: #FFFFFF;
	border: 1px #000000 solid;
	clear:both;
	text-align:center;
}

#advertisement160x600 {
 
float: left;
height: 600px;
width: 160px;
padding:10px 10px 10px 10px;

}

#advertisement468x60 {
 
width: 468px;
height: 60px;
margin-top: 20px;
margin-left:0px;
padding: 10px 50px 10px 50px;
border: 1px #000000 solid;

}

#advertisement300x250 {
 
/*float: right;*/
background: #EEEEEE;
vertical-align:middle;
height: 250px;
width: 300px;
margin-top: 10px;
padding: 0px 0px 0px 0px;
/*border: 1px #000000 solid;*/

}

#advertisement250x250 {
 
/*float: right;*/
background: #EEEEEE;
vertical-align:middle;
height: 250px;
width: 250px;
margin-top: 10px;
padding: 0px 0px 0px 0px;
/*border: 1px #000000 solid;*/

}
#cover250x250 a{border:3px solid #f2f2f2;float:left;}
#cover250x250 a:hover{border:3px solid #f37e03;}
#cover250x250 img{float:left;width:250px;height:250px;border:1px solid #9ec7c8;}
#cover250x250 a:hover img{border:1px solid #d75303;}

#google250x250 {
 
/*float: right;*/
background: #EEEEEE;
vertical-align:middle;
height: 250px;
width: 250px;
margin-top: 10px;
padding: 0px 0px 0px 0px;
/*border: 1px #000000 solid;*/

}
/* GOOGLE ADSENSE */
#google160x90{
 
	margin-left: 0px;
 	height: 90px;
	width:160px;
 
}
#google160x600{
 
	margin-top: 10px;
	padding-left: 10px; 
	height: 650px;
	width:180px;
 
}
#google468x60{
 
	margin-top: 10px;
	padding: 10px 10px 10px 10px; 
	height: 60px;
	width:468px;
 
}
 
#google468x15{
 
	margin-top: 0px;
	padding: 5px 50px 10px 20px; 
	height: 15px;
	width:468px;
 
}
#google728x90{
 
	margin-top: 0px;
	padding: 10px 0 0 20px; 
	height: 95px;
	width: 730px;
	float: left;
	/*background: #EEEEEE;*/
	/*border: 1px blue solid;*/
 
 
}
#google336x280{
 
	margin-top: 0px;
	padding: 0px 0 0 0px; 
	height: 280px;
	width: 336px;
	float: left;
	/*background: #EEEEEE;*/
	/*border: 1px blue solid;*/
 
 
}
#google336x280_right{
 
	margin-top: 0px;
	padding: 0px 0 0 0px; 
	height: 280px;
	width: 336px;
	float: right;
	/*background: #EEEEEE;*/
	/*border: 1px blue solid;*/
 
 
}
#google300x250{
 
	margin: 0px;
	padding: 0px 0 0 0px; 
	height: 250px;
	width: 300px;
	float: right;
	/*background: #EEEEEE;*/
	/*border: 1px blue solid;*/
 
 
}
#google300x250_right{
 
	margin: 0px;
	padding: 0px 0 0 0px; 
	height: 250px;
	width: 300px;
	float: right;
	/*background: #EEEEEE;*/
	/*border: 1px blue solid;*/
 
 
}
#google300x250_left{
 
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px 0 0 0px; 
	height: 250px;
	width: 300px;
	float: left;
	/*background: #EEEEEE;*/
	/*border: 1px blue solid;*/
	clear:both;
 
 
}



#mainheader {

	/*background: url(/cssimages/top_blue_cycle_corner_180.gif) no-repeat; */
	height: 30px;
	width:220px;
 	font-family:Trebuchet MS;
	padding-left:0px;
	padding-top:5px;
 	background: #CEE3F6;   
	text-align: center;
	
}

#mainletter{

	margin-top: 0px;
	padding: 10px 0px 0 0px;  
	/*width: 760px;*/
	height:25px;
	background:#81BEF7;
	text-align:center;

}

#mainletter a {

	margin: 0px;
	padding: 0 5px 0 5px;   
	/*background: #FFFFFF; */

}

#maincategories{

	
	margin-top: 0px;
	padding: 0px 0 0 0px; 
 	width: 180px; 	
	float: right;
	background: #FFFFFF;  
 
 
}

#listswithnumber {

/*background:url(/cssimages/number15.gif) no-repeat 10px 13px; */
padding-top:10px;

}



#listswithnumber li{

	padding-left:33px;
	overflow:hidden;
	white-space:wrap;
	text-overflow:clip;
	line-height:22px;
	text-wrap: suppress
 
	
}



#listswitharrow{

border-left:#e4e4e4 1px solid;
border-right:#e4e4e4 1px solid;
border-bottom:#e4e4e4 1px solid;

}

#listswitharrow li{

	background:#eeeeee url(/cssimages/double_arrow.gif) no-repeat 6px; 
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	/*font-family:Trebuchet MS;*/
	text-wrap: suppress;
	/*list-style-type: decimal;	*/
	border-bottom: #000000 1px dotted;
}



#googlesearch{

	margin-top: 5px;
	padding: 10px 0px 0 0px; 
	height: 50px;
	width: 370px;
  	font-family:Trebuchet MS;
	background: #EEEEEE;  
 
}



#googleadvertisement{

	margin-top: 0px;
	margin-bottom:10px;
	padding: 5px 0 0px 5px; 
	width: 340px;
	height: 280px;
	float: left;
	background: #EEEEEE;

 
 
}



#contentheaderblue2rows{

/*background:url(/cssimages/top_blue_line_570.gif) no-repeat bottom;*/
height:50px;
padding-bottom: 18px;
padding-left:10px;
padding-top:10px;
line-height:20px;
white-space:wrap;
width:760px; 
background: #CEE3F6;  
font-family:Trebuchet MS;
clear: both; 
}

 

 

#contentheaderblue{

/*background:url(/cssimages/top_blue_line_570.gif) no-repeat bottom; */
height:30px;
padding-bottom: 0px;
padding-left:10px;
padding-top:5px;
line-height:25px;
width:760px;  
background: #CEE3F6;   
font-family:Trebuchet MS;
clear: both; 
}

#contentheaderred{

/*background:url(/cssimages/top_red_line_570.gif) no-repeat bottom;*/
height:30px;
padding-bottom: 0px;
padding-left:10px;
padding-top:5px;
line-height:18px;
margin-top: 10px;
width:760px;
background: #CEE3F6;   
font-family:Trebuchet MS;
clear: both; 
}

#contentheaderred2rows{

/*background:url(/cssimages/top_red_line_570.gif) no-repeat bottom;*/
height:50px;
padding-bottom: 0px;
padding-left:10px;
padding-top:5px;
line-height:20px;
margin-top: 10px;
width:760px; 
background: #CEE3F6;  
font-family:Trebuchet MS;
clear: both; 
 }
 
#contentlists{

margin:0px 0px 10px 0px;
padding: 0 10px 0 10px;
background: #EEEEEE;
  
}

#contentlistssmall{

margin-top: 0px;
margin-left:0px;
padding-left:0px;
width:260px;
height:260px; 
 
}

#contentlistssmall dl{

	margin: 0px;
	padding: 0px;
	
}

#contentlistssmall dt{

/*background:#ffffff url(/cssimages/double_arrow.gif) no-repeat 6px;*/
margin: 0px;
padding: 5px 0 5px 20px;
border-bottom: #000000 1px dotted;
vertical-align: bottom;	

}

#contentrightlists {

margin-top: 0px;
margin-left:0px;
padding-left:0px;
/*border-left:#e4e4e4 1px solid;*/
/*border-right:#e4e4e4 1px solid; */
 
 
} 

#contentrightlists li {

	background:#eeeeee url(/cssimages/double_arrow.gif) no-repeat 6px; 
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	/*font-family:Trebuchet MS;*/
	text-wrap: suppress;
	/*list-style-type: decimal;	*/ 
    border-bottom: #000000 1px dotted;
} 

#contentrightlists dl{

	margin-top:5px;
	padding-top:5px;
	float:left;
	display:inline;
	height:150px;
	width: 110px;
	
}

#contentrightlists dt{

padding: 5px 10px 5px 10px;
height: 110px;
width: 110px;
float:left;
position:relative;
}

#contentrightlists dl dt a{border:3px solid #f2f2f2;float:left;}

#contentrightlists dl dt a:hover{border:3px solid #f37e03;}

#contentrightlists dl dt img{float:left;width:75px;height:100px;border:1px solid #9ec7c8;}

#contentrightlists dl dt a:hover img{border:1px solid #d75303;}

#contentrightlists dl dt span img {position:absolute;right:45px;bottom:15px;width:22px;height:14px;}

#contentrightlists dd{

	width:100px;
    clear:both;
}




#contentrightlistsmore{

/*background:url(/cssimages/bottom_grey_570.gif) no-repeat;*/
height: 26px;
text-align:right;
margin-left:0px;
padding: 8px 20px 5px 0px;
width:570;

}




#driverinfo{

	margin-top: 10px;
	padding: 0 0 0 0;

}

#driversummary{

	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0 10px 0px 10px;
	line-height:150%;
	white-space:wrap;
	word-spacing: 2px 
 
}

#driversummary li{

 
/*background:#ffffff url(/cssimages/double_arrow.gif) no-repeat 6px; */
margin-left: 25px;
padding: 2px 0 2px 5px;
/*height: 40px;*/
/*border-bottom: #000000 1px dotted;*/
vertical-align: bottom;	
list-style-type: disc;

}

#driverdownload{
	/*background:url(/cssimages/downloadlink.gif) no-repeat 15px 5px;*/
	margin-top: 10px;
	padding: 5px 0 20px 50px;
	float:left

}

#driverbrief{

	margin-top: 10px;
	margin-left:0px;
	padding: 0 0 0 0;
    width: 250px;

}

#driverbrief dl {

	margin:0px ;
	padding: 0px 0 0 10px;
	float: left;
	/*width: 550px;*/ 
}

#driverbrief dl dd{

	margin-left:0px ;
	padding: 0px 0 0 5px;
	height: 25px;
	white-space: wrap;
	word-wrap: break-all; 
}

#driverbrief dl dt{
	margin:0px ;
	padding: 0px 0 0 0px;
	float: left;
	width: 100px;
	text-align: left;


}

#companycategory {

	margin-top:10px;
	padding: 0 0 0 0;
  
	
}

 
#driverdownloadlink {

margin-top: 10px;
padding: 0 20px 0 20px;
/*border: 1px red solid;*/
white-space:wrap;
line-height: 150%; 
word-spacing: 2px 

} 


#searchengines {

	margin-top: 5px;
	padding: 0 0 0 10px;
	line-height:150%;
	
}
 

#driverlink{

	margin: 10px;
	padding: 0 0 0 10px;
	in-height: 20px;
}


#company {
 
margin-top: 10px;
padding: 0px 0 0 20px; 

}

#company dl{

	margin: 0px;
	padding: 0px 0 0px 0;
	clear: both;
}

#company dl dt{

	margin-left:10px ;
	padding: 5px 0 5px 10px;
	in-height:20px;
	width: 350px;

}

#company dl dd{

	margin:0px ;
	padding: 5px 0 5px 0px;
	float: left;
	text-align: right;
	width: 150px;
	in-height: 20px;
	clear: both;


}

#displaypage {

	margin-top: 5px;
	padding: 5px 0 5px 0px; 
	height:20px;
	text-align: center;
	width:760;
	background:#F5D0A9;
	/*background:url(/cssimages/page_570.gif) no-repeat; */
}


#resource{

	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0 10px 0px 10px;
	float:right
	/*line-height:150%;*/

	white-space:wrap;
	word-spacing: 2px 	
}

#resource li{

margin-left: 20px;
padding: 0px 0px 0px 5px;
list-style-type: disc;

}

#google_translate_element{

padding-left:20px

}
 
#swfcontent {
 
}

#question{

	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0 10px 0px 10px;
	float:right
	/*line-height:150%;*/

	white-space:wrap;
	word-spacing: 2px 	
} 
 
#review{

	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0 10px 0px 10px;
	float:left
	/*line-height:150%;*/

	white-space:wrap;
	word-spacing: 2px 	
} 

 
#paypal{

	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0 10px 0px 10px;
    width: 234px;
    height:60px;	
} 

#title{
	font-size: 14px;
	font-weight:bold;
	color: #3399FF;
}

#subtitle{
	font-size: 13px;
	color: #99CCFF;
}

#thumbnail200x100{

 	width:75px;
 	height:100px;
 	float:left;
	position:relative;

}

#thumbnail200x100 a{border:3px solid #f2f2f2;float:left;}

#thumbnail200x100 a:hover{border:3px solid #f37e03;}

#thumbnail200x100 img{float:left;width:75px;height:100px;border:1px solid #9ec7c8;}

#thumbnail200x100 a:hover img{border:1px solid #d75303;}

#thumbnail200x100 span img {position:absolute;right:1px;bottom:1px;width:22px;height:14px;}

#manualsummary{
 
	width: 620px;
	margin-left: 10px;
        float:left;
 
}
#manualaction{
 
	width: 100px;
	margin-left: 5px;
	margin-top: 0px;
    float:right;
	text-align:center;

}

#manualaction a{

margin-right:5px;

}

#manuallist{

	margin-top:10px;
	margin-bottom:10px;
  	margin-left:10px;
	width: 750px;
	height: 110px;
	border-bottom: #000000 1px dotted;
	clear: both;
 
}

#direct_link {

   margin: 10px;

}

#direct_link input {

   background: #A0A0A0;

}

#overview {

margin-top: 0px;
margin-left:10px;
padding-left:0px;

}

#validationcode {

margin-top: 0px;
margin-left:10px;
padding-left:0px;

}  